﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ex2.2", "ex2.2\ex2.2.vcxproj", "{0347F677-A243-46C0-A232-42B17C6DF8FC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0347F677-A243-46C0-A232-42B17C6DF8FC}.Debug|x64.ActiveCfg = Debug|x64
		{0347F677-A243-46C0-A232-42B17C6DF8FC}.Debug|x64.Build.0 = Debug|x64
		{0347F677-A243-46C0-A232-42B17C6DF8FC}.Debug|x86.ActiveCfg = Debug|Win32
		{0347F677-A243-46C0-A232-42B17C6DF8FC}.Debug|x86.Build.0 = Debug|Win32
		{0347F677-A243-46C0-A232-42B17C6DF8FC}.Release|x64.ActiveCfg = Release|x64
		{0347F677-A243-46C0-A232-42B17C6DF8FC}.Release|x64.Build.0 = Release|x64
		{0347F677-A243-46C0-A232-42B17C6DF8FC}.Release|x86.ActiveCfg = Release|Win32
		{0347F677-A243-46C0-A232-42B17C6DF8FC}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {46D7C59A-7124-46DE-B674-C70204D91EC8}
	EndGlobalSection
EndGlobal
